@echo off
if "%1" == "" goto USAGE
if "%2" == "" goto USAGE
if not exist %2 goto DONE
call %1 %2 %3 %4 %5 %6 %7 %8 %9
if not errorlevel 1 goto DONE
echo dummy file > gcerr.err
goto DONE
:USAGE
echo Usage: GCBUILD <cmpbatch> <makefile>
:DONE
